Google warns of using Adobe Reader - particularly on Linux

Discussion in 'other security issues & news' started by ronjor, Aug 15, 2012.

Thread Status:
Not open for further replies.
  1. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    57,764
    Location:
    Texas
    http://www.h-online.com/security/ne...obe-Reader-particularly-on-Linux-1668153.html
     
  2. Hungry Man

    Hungry Man Registered Member

    Joined:
    May 11, 2011
    Posts:
    9,148
    Not a big deal. Apparmor should work really well for a PDF reader. You can restrict it to pretty much only have read access, except to its own config files, and deny network access as well.
     
  3. siljaline

    siljaline Former Poster

    Joined:
    Jun 29, 2003
    Posts:
    6,619
    Also spotted at: Info Security Magazine
     
  4. mirimir

    mirimir Registered Member

    Joined:
    Oct 1, 2011
    Posts:
    6,029
    Why would I want to use Adobe Reader in Linux?
     
  5. chrisretusn

    chrisretusn Registered Member

    Joined:
    Jun 16, 2004
    Posts:
    1,322
    Location:
    Philippines
    I was wondering the same thing.
     
Loading...
Thread Status:
Not open for further replies.